/* To copy into a project directory: 
---
mkdir css
wget https://www.dropbox.com/s/xz3m74rk9kblv7o/2021-07-26-styles-setup.css
mv 2021-07-26-styles-setup.css css/styles.css 
---
*/

/* To copy styles.css + README.md + .gitignore:
---
mkdir css 
wget https://www.dropbox.com/s/xz3m74rk9kblv7o/2021-07-26-styles-setup.css 
mv 2021-07-26-styles-setup.css css/styles.css 
wget https://www.dropbox.com/s/3f2i2lmcc63m0z6/README.md 
wget https://www.dropbox.com/s/6l7rl93t4r5fvo5/.gitignore 
---
*/

/* CSS NORMALIZATION: https://necolas.github.io/normalize.css/ */
html{line-height:1.15;-webkit-text-size-adjust:100%;}body{margin:0;}main{display:block;}h1{font-size:2em;margin:.67em 0;}hr{box-sizing:content-box;height:0;overflow:visible;}pre{font-family:monospace,monospace;font-size:1em;}a{background-color:transparent;}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted;}b,strong{font-weight:bolder;}code,kbd,samp{font-family:monospace,monospace;font-size:1em;}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sub{bottom:-.25em;}sup{top:-.5em;}img{border-style:none;}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0;}button,input{overflow:visible;}button,select{text-transform:none;}button,[type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button;}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0;}button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText;}fieldset{padding:.35em .75em .625em;}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal;}progress{vertical-align:baseline;}textarea{overflow:auto;}[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0;}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto;}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px;}[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit;}details{display:block;}summary{display:list-item;}template{display:none;}[hidden]{display:none;}
/* END CSS NORMALIZATION: https://necolas.github.io/normalize.css/ */

/* 
[SITE NAME] SITE.

Styling Details 
---------------
Signature Colors
[Element] [#000000 Colour Name]. 
[Element] [#000000 Colour Name]. 

Fonts
Adobe Webkit or Google Fonts '<link rel="stylesheet" href="https://use.typekit.net/llx6kjr.css">'.

font-family: 'industry', 'arial-black', sans-serif;
font-weight: 400; Book
font-style: normal;
------------------------------------------------------------
*/

/* GLOBAL STYLES */
/* ------------------------------------------------------------------------------------------------------------------------ */

* {
    box-sizing: border-box;
    /* outline: 1px solid red; */
}
/* */ {
    /* Position */
    /* Box Model */
    /* Typography */
    /* Visual */
    /* Misc */
}

/* UTILITY STYLES */
/* ------------------------------------------------------------------------------------------------------------------------ */

/* */ {
    /* Position */
    /* Box Model */
    /* Typography */
    /* Visual */
    /* Misc */
}

/* <header> STYLES */
/* ------------------------------------------------------------------------------------------------------------------------ */

/* */ {
    /* Position */
    /* Box Model */
    /* Typography */
    /* Visual */
    /* Misc */
}

/* <main> STYLES */
/* ------------------------------------------------------------------------------------------------------------------------ */

/* */ {
    /* Position */
    /* Box Model */
    /* Typography */
    /* Visual */
    /* Misc */
}

/* <aside> STYLES */
/* ------------------------------------------------------------------------------------------------------------------------ */

/* */ {
    /* Position */
    /* Box Model */
    /* Typography */
    /* Visual */
    /* Misc */
}

/* <article> STYLES */
/* ------------------------------------------------------------------------------------------------------------------------ */

/* */ {
    /* Position */
    /* Box Model */
    /* Typography */
    /* Visual */
    /* Misc */
}

/* <footer> STYLES */
/* ------------------------------------------------------------------------------------------------------------------------ */

/* */ {
    /* Position */
    /* Box Model */
    /* Typography */
    /* Visual */
    /* Misc */
}